/* Localized versions of Info.plist keys */

CFBundleName = "4D_Info_Report";
CFBundleShortVersionString = "4.9r8 rev1 (40) (4D v15)";
CFBundleGetInfoString = "4D_Info_Report v4.9rZ8 rev1 (40) for 4D v15";
